/******************************************************
Some quick CSS to support MyEC Footer on main ECN pages
******************************************************/

body{
	font-size: 14px;
	line-height: 1.42857143;
}
.footer-v6 .footer{
	max-width: none;
}
.navbar-nav{
	flex-direction: row;
}
.fixed-top{
	position: static;
}
.footer-v6 .copyright{
	background-color: #161616;
}
#leftHeaderSide{
	height: 61px;
}
.footer-logo{ height: 40px; }
.footer input.form-control, .footer .footerButton{
	font-size: 14px !important;
	height: 38px;
}
.search-bar.form-control{
	background-color: #FFFFFF !important;
	border: 1px solid rgb(206, 212, 218) !important;
	border-radius: 4px;
	font-size: 14px;
	height: 34px;
}
#submitSearchLarge.btn-default, #submitSearchSmall.btn-default{
	border-radius: 4px;
	font-size: 14px !important;
	margin-bottom: 0px;
	height: 34px;
	margin-top: -1px;
}
#submitSearchLarge.btn-default, #submitSearchSmall.btn-default, #dropButton{
	background-color: #00589D;
	color: white;
}
#submitSearchLarge.btn-default:hover, #submitSearchSmall.btn-default:hover, #dropButton.btn-default:hover{
    background-color: #e6e6e6;
    border-color: #adadad;
	color: #333;
}
#submitSearchLarge.btn-default:hover:active, #submitSearchSmall.btn-default:hover:active, #dropButton.btn-default:hover:active{
	background-color: white;
	color: #00589D;
}
.footer-subscribe .form-control {
	font-size: 16px;
}
.footer-subscribe .input-group-btn {
	width: initial !important;
}
.footer .panel-body{ background-color: #161616; }
#myNavbar > .navbar-nav > li > a{
	display: block;
}
#myNavbar {
	width: 670px;
    margin-left: auto;
}
#topNav.open { width: 100%; }
#dropButtonContainer, #dropButton{ height: 34px; }
#dropButton{ border-radius: 4px; margin-top: 2px; }
#dropButtonContainer > .dropdown-menu { left: -60px !important; }
.underheader.fixed-top #dropButtonContainer > .dropdown-menu { left: -22px !important; }
#dropButtonContainer a:hover { text-decoration: none; }
#dropButtonContainer li { padding-left: 10px; color: #00589D; }
#dropButtonContainer li:hover { color: white; background-color: #00589D; }
#dropButtonContainer { display: inline; }
#headerSearch { width: calc(100% - 146px); }
.mainContainer h3, .mainContainer p { color: #fae48e; }
@media (max-width: 767px) {
	#dropButton{
		display: none;
	}
	#topNav{
		position: absolute;
		top: 0px;
	}
}
@media (min-width: 1261px) {
	#footerIcons {
		padding-top: 39px;
	}
}